

// Group: group_ut_1
IDS_QT_INIT_ERROR	= "N'a pas réussi à initialiser QuickTime.\n%S\nNous vous suggérons vivement d'installer/réinstaller la version complète de QuickTime 6®.\nLa dernière version peut être téléchargée du site d'Apple à\n\n\t\t\t\thttp://www.apple.com/quicktime";
IDS_DX_NOT_PRESENT	= "N'a pas réussi à initialiser DX7.0.\nOpenGL sera utilisé pour faire la sortie.";
IDS_TIME_UNIT_FRAMES	= "Images";
IDS_TIME_UNIT_FEET_AND_FRAMES	= "Pieds et Images";
IDS_ANNOYING_MESSAGE_REG_KEY	= "MessageEmbêtant";
IDS_OUT_OF_MEM_SCAN	= "Manque de mémoire. Essayez de réduire la grandeur ou le dpi de l'image.";
